BHP150 | AZD 1222 - Bug #5649

SAE entered in error PID 150-041040001-2

13/01/2022 08:43 - Segametsi Segosebe

Status:
Priority:
Assignee:
Category:
Target version:

Resolved
Urgent
Itumeleng Mosweu

Start date:
Due date:
% Done:

Estimated time:

Spent time:

13/01/2022
18/01/2022
0%

0.00 hour
0.00 hour

Description

Please delete SAE entered in error for PID 150-041040001-2

History

#1 - 17/01/2022 10:32 - ltumeleng Mosweu

- Due date changed from 13/01/2022 to 18/01/2022

#2 - 20/01/2022 08:47 - ltumeleng Mosweu
- Status changed from New to Resolved

24/04/2025

1/1




